Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 08:18:28 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi <div dir="auto">I would like to ask for a full refund and I'm not satisfied with your service </div>
<div dir="auto">It's been already 1month since I opted for checking the damaged product which I bought from online splash.</div>
<div dir="auto">All you have been asking is sorry for the inconvenience.....</div>
<div dir="auto">Thankyou</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Aug 19, 2021, 9:03 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Anagha,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885277